Bug 455270 - Typo in smb.conf: Netwrok
Typo in smb.conf: Netwrok
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: samba (Show other bugs)
4.7
All Linux
low Severity low
: rc
: ---
Assigned To: Guenther Deschner
qe-baseos-daemons
:
: 463160 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-14 11:40 EDT by Ales Zelinka
Modified: 2010-05-10 10:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 10:51:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch from #463160 (374 bytes, patch)
2008-09-24 08:25 EDT, Jeroen van Meeuwen
no flags Details | Diff

  None (edit)
Comment 1 Guenther Deschner 2008-09-24 01:44:07 EDT
*** Bug 463160 has been marked as a duplicate of this bug. ***
Comment 2 Jeroen van Meeuwen 2008-09-24 08:25:28 EDT
Created attachment 317579 [details]
patch from #463160

Attached the patch from BZ #463160
Comment 3 Dmitri Pal 2010-05-10 10:51:49 EDT
Fixed in current release.

Note You need to log in before you can comment on or make changes to this bug.